curl --request GET \
--url https://www.citedy.com/api/agent/webhooks/deliveries \
--header 'Authorization: Bearer <token>'{
"deliveries": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_type": "article.generated",
"status": "queued",
"attempts": 123,
"last_http_status": 123,
"last_error": "<string>",
"duration_ms": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"endpoint": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"description": "<string>"
}
}
],
"total": 123,
"limit": 123,
"offset": 123
}curl --request GET \
--url https://www.citedy.com/api/agent/webhooks/deliveries \
--header 'Authorization: Bearer <token>'{
"deliveries": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_type": "article.generated",
"status": "queued",
"attempts": 123,
"last_http_status": 123,
"last_error": "<string>",
"duration_ms": 123,
"delivered_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"endpoint": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"description": "<string>"
}
}
],
"total": 123,
"limit": 123,
"offset": 123
}Bearer citedy_agent_* key
queued, delivering, delivered, failed, dead_lettered 1 <= x <= 100x >= 0